a {color:#00376c}

@font-face {
    font-family: ScSa; 
    src: url(ScalaSansWeb.woff); } 

@font-face {
    font-family: Schreibfont; 
    src: url(ampersand.ttf); } 
	
html {
	font-size:100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	}

body {
	margin: 0;
	font-family: 'ScSa',sans-serif;
	line-height: 1.125 rem;
	color:#58585a;
	overflow: scroll;
}

div.pagination {
		clear:both !important;
		margin-left:5%;
	}
	
.container-fluid {
position:relative;
z-index:11;
	margin:auto;
	max-width:1240px;
	min-width:320px;
	padding:0;
	border:0px solid red;
	}

.row-fluid {
	margin:auto;
}

#mainmenu_start, #position-1 {
	width:93.5%;
	margin:0 auto;
	color:#00376c;
}	

  #hu-right {
		float:right;
		margin-right:35px;
		margin-top:-10px;
  }
  
    .navbar {
	border:none;
	box-shadow:none;
	font-size:1.rem;
	margin-left:3.25%;/*NE*/
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	}

	.navbar-fixed-top  {
	margin:0;
}
  
.navbar-inner {
	background-color:#fff;
	background-image: url("");
	border:0px;
	 -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}

.navbar .container {
	/* max-width:1180px; */
	max-width:1238px;
	border:0px solid grey;
	}

.navbar-fixed-top .container {
	max-width:1180px;
	margin-top:10px;
	}
.navbar .brand {
  display: block;
  float: left;
  padding:0;
  margin-left: 25px;
  margin-top:3px;
   border:0px solid green;
  }
  .nav-collapse {
	margin-top:20px;
  }
.navbar .nav-child {
	position: absolute;
	top: 95%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color:#7f9bb5;
	color:white;
}
 .navbar .nav-child a {
	display: block;
	padding: 5px 20px;
	clear: both;
	font-size:1rem;
	line-height: 18px;
	color: white;
	white-space: nowrap;
}

 .navbar .nav li {
	position: relative;	
	padding:3px 0;
	}

 .navbar .nav > li > a{
	text-decoration: none;
	color:#00376c;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	font-weight:normal;
	font-size:1.2rem;
}

 .navbar .nav > li:hover > .nav-child,
 .navbar .nav > li > a:focus + .nav-child,
 .navbar .nav li li:hover > .nav-child,
 .navbar .nav li li > a:focus + .nav-child {
	display: block;
}

 .navbar .nav > li > .nav-child:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	content: '';
}
 .navbar .nav > li > .nav-child:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	content: '';
}
 .navbar .nav li li .nav-child {
	top: -6px;
	left: 100%;
}
 .navbar .nav li li .nav-child:before {
	position: absolute;
	top: 9px;
	left: -7px;
	display: inline-block;
	content: '';
}
 .navbar .nav li li .nav-child:after {
	position: absolute;
	top: 10px;
	left: -6px;
	display: inline-block;
	content: '';
}

.navbar .nav-child li > a:hover,
 .navbar .nav-child li > a:focus,
 .navbar .nav-child:hover > a {
	text-decoration: none;
	background-color:#00376c;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  text-decoration: none;
  background-color: #fff;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
  box-shadow: none;
  color:#7f9bb5;
  position:relative;
  }

  
  .sle_inside > .navbar .nav > .active > a::after {
    content:'';
    position:absolute;
    width: 100%;
    height: 0;    
    left:0;
    bottom:8px; 
    border-bottom: 3px solid #7f9bb5; 
   }
  
ul.nav.menu_main_tag_it {
	margin:0 auto;
	width:80%;
	margin-left:3.7%;
}

/*Hauptmenupunkte Abstände*/
ul.nav.menu_main_tag_it  > li{
	display:inline-block;
	/* width:16.5%; */
	width:13.5%;
	border:0px solid grey;
	}
/* letztes Element */
ul.nav.menu_main_tag_it  > li:last-child {
	padding-left:1%;
		/* border:1px solid grey; */

	}


/* #navlogo-sle {padding-left:18px;margin-top:0;float:left;} */
#navlogo-sle {padding-left:10px;margin-top:0;float:left;}
#navlogo-hu-left {margin-top:4px;padding-left:10%;display:none;}
#navlogo-hu-right > img {margin-top:0px;}

.main-nav-scrolled {
  position: fixed;
  width: 100%;
  top: 0;
}
#top_back {
	position:absolute;
	z-index:1;
	width:100%;
	background-color:#00376C;
	height:32px;
}

#topmenu {
	height:23px;
	text-align:right;
	padding:7px 0;
	width:100%;
	border:0px solid blue;
}

/*Suche top*/
ul.nav.menu_top_tag_it {
	text-transform:uppercase;
	font-size:1rem;
	font-weight:bold;
	}

ul.nav.menu_top_tag_it > li {
	display:inline-block;
	padding:0 3px 0 6px;
}

ul.nav.menu_top_tag_it > li:first-child {
	padding-left:0;
}

ul.nav.menu_top_tag_it > li > a{
	display:block;
	margin-right:5px;
	text-decoration:none;
	color:#fff;

}

div.moduletable_tl, div.moduletable_ml {display:inline-block;height:25px;margin-top:0;}

div.moduletable_tl {
	margin-right:1%;
}

div.moduletable_ml {float:right;margin-top:-2px;margin-right:5.25%;}

.mod-languages_ml .inputbox {
	height:20px;
	width:100px;
	font-size:0.7rem;
	padding:0;
}

a.btn.btn-navbar {margin-top:20px;}

#keyvisual {
		position:relative;
		margin-top:0;
}

.icon-search {
	background:none;
}

#search-searchword {
	margin-top:5px;
}

.btn-primary {
	color: #000;
	text-shadow: none;
	background-color: #F5F5F5;
	background-image: linear-gradient(to bottom, #FFF, #E6E6E6);
	background-repeat: repeat-x;
}

.btn-primary:hover {
	background-image:none;
	background-color: #F5F5F5;
	color:#000;
	}

	.moduletable_acy_tag {
	margin-left:40px;
}

.acymailing_introtext {
	padding-bottom:20px;
}

table.acymailing_form {
	margin:0 !important;
}

input.button.subbutton.btn.btn-primary {
	background-image:none;
	background-color: #F5F5F5;
	color:#000;
}

.moduletable_login_tag {
	margin-top:20px;
	margin-left:40px;
}

#jmap_sitemap {
	margin-top:20px;
	margin-left:40px;
}

div.search {
	margin:20px 0 35px 38px;
}

button[name^="Search"] {
  margin-top: 5px;
  width: 208px;  
  height: 30px;
}

.btn[data-original-title="Suchen"] .icon-search:after {
  content: "Suchen";
}

.btn[data-original-title="Search"] .icon-search:after {
  content: "Search";
}

div.pagination ul {
	display: inline;
}

div.pagination li {
	display:inline-block;
	padding:5px;
}

div.moduletable_bc ul {display:inline-block;list-style: none;border:0px solid red;margin-left:1.5%;margin-top:10px;margin-bottom:-5px;}
div.moduletable_bc ul li {display:inline;font-size:0.875rem;color:#58588a;}
div.moduletable_bc img {margin:0 3px 2px;}

div.linke_spalte {float: left; width: 60%; margin-left:5.8%;min-height:400px;margin-top:30px;margin-bottom:30px;border: 0px solid red;color:#58585A;font-size:1.1875rem;line-height:1.75rem;}
div.rechte_spalte {float: right; width: 30%; margin-right:2%;min-height:100px;margin-top:30px;margin-bottom:30px;padding-top:13px;border:0px solid green;}

.linke_spalte a, .rechte_spalte a {color:#00376c;text-decoration:underline;}

div.blog  .rechte_spalte {max-width:25%;border:0px solid grey;}

.linke_spalte ul li {
	line-height:1.75rem;
}

.zitat {
        font-family: trebuchet MS;
        font-size: 0.9rem;
        width:100%;
        line-height: 1.2rem;
		margin: 0;
        color:#00376c;
}

p.zitat {
	margin:0 0 9px 0;
	}

h1.title {font-size:2.25rem;line-height:2.4rem;color:#00376c;}
h2.title {font-size:1.4rem;line-height:1.5rem;color:#00376c;}
span.title {}

p.title_underline {
	height:3px;
	border-top:4px solid #00376c;
}

div.mitarbeiter_ueberblick {
	margin-left:6.5%;
	margin-bottom:30px;
	width:87.5%;border:0px solid green;
}

table.mitarbeiter {
	text-align: left; 
	width: 100%; border:0px solid red;
}

table.mitarbeiter td {
	width:30%;
	margin-bottom:30px;
	vertical-align:top;
}

table.mitarbeiter h3 {
	color:#00376c;
}

table.mitarbeiter img {
	border:1px solid #58585a;
display:block;
	}


#content {
	width:60%;
	border:1px solid brown;
}

#right_bar {
	width:20%;
	margin-top:30px;
	float:right;
	background-color:#DADADC;
	padding-left:10px;
	border:0px solid grey;
	}

#right_bar li > a:hover,
#right_bar li > a:focus {
	text-decoration: none;
	background-color:#bcb5d7;
}


.moduletable_tag_mitinnen {
	margin-top:25px;
	background-color:#DADADC;
	padding-left:10px;
}	
	
iframe {
	margin-top:35px;
	margin-left:16px;
	overflow:hidden;
}

.auslandskarte > iframe {
	margin-left:10px;
	width:95%;
}

.standorte {
	width:82%;
	height:950px;
}

.wrapperiframe_db_mask  {
	margin-left:5.5%;
	width:80%;
	}


.contentpane_iframe_online_application > iframe {
	margin-left:6.5%;
	width:80%;
}

#Das_SLE_Startseite, #Das_SLE_Startseite_right  {
	float:left;
	width:50%;
}
#Das_SLE_Startseite {
	font-size:2rem;
	line-height:2.1rem;
}

/* Startseite Kacheln */

.kachel_left, .kachel_right {
	float:left;width:49%;
	margin:5% 0 2.2%;
	}

	
.kachel_left_bottom, .kachel_right_bottom {
		float:left;
		width:49%;
		/* border:1px solid grey; */
		margin:0% 0% 5%;
	}
	
.start_left, .start_right, .start_left_single {
  float: left;
  max-width: 36%;
  /* max-width: 400px; */
  margin-bottom: 5%;
  
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  justify-content: center;
  position: relative;
  text-align: center;
}

.start_left {
	clear:both;
	margin: 0% 7.5% 5% 13%;
}

.start_left_single {
	max-width:400px;
	width:73%;
	margin-left:26.3%;
	margin-bottom:0%;
		}

.start_caption {
  position: absolute;
  margin-top:2.1rem; 
  max-width: 100%;
  font-size:2.3rem;
  word-break: keep-all;
  color:white;
}

.start_img {
  object-fit: cover;
  transition: opacity 0.25s ease-in-out;
}

.start_img:hover {
  opacity: .5;
}


/* Start Blog Box neu */
.start_news_blog_title {
		margin:8px 0 12px;
		padding-top:0px;
		float:right;
		font-size:2.3rem;
		margin-right:70%;
	}
	
	.news_right {
		margin-right:79%;
	}

.moduletable_tag_start {
	float:right;
	max-width:400px;
	width:73%;
	margin-right:27%;
}

ul.latestnews_tag_start {
	margin-left:0px;
	list-style:none;
}

ul.category-module_tag_start {
	margin-left:0px;
	list-style:none;
}

ul.latestnews_tag_start > li, ul.category-module_tag_start > li {
	height:66px;
	border-bottom:2px solid #00376c;
	margin-bottom:5px;
	font-size:1.25rem;
	padding-top:5px;
	}
	
	ul.latestnews_tag_start > li:last-of-type, ul.category-module_tag_start > li:last-of-type {
		margin-bottom:0;
		border-bottom:0;
	
	}
	
/* Ende Blog box */



/* ende Startseite */
	
/* Start Publikationsgrid */

.pub_container {
	margin-top:3%;
	margin-bottom:10%;
	margin-left:5.8%;
	display: grid; 
	grid-template-rows: 120px, repeat(6, 150px);
	grid-template-columns: repeat(3, 30%);
	grid-row-gap: 50px; 
	grid-column-gap: 25px;
}

.first_row {
  grid-area: 1 / 1 / 1 / span 3;
  justify-self: start;
}

.pub_container img {
	 transition: opacity 0.25s ease-in-out;
}

.pub_container img:hover {
  opacity: .5;
}

.pub_font, .pub_weiter {
font-size: 2rem; 
font-weight: bold; 
color: #00376c; 
	
}

.pub_font {

margin-left: 5.8%;
 margin-top: 5%;
 }

.pub_weiter {
padding-top: 15px; 
}


/* Ende Publikationsgrid */




div.blog  p.title_underline {
	border:0;
}

div.blog   p.title_underline {
	height:3px;
	border-top:4px solid #00376c;width:5px;
}

.blog  .linke_spalte {min-height:0px;margin-top:0px;margin-bottom:10px;}

#footer_back {
	width:100%;
	position:relative;
	z-index:1;
	background-color:#00376C;
	height:410px;
}

#footer_container {
	z-index:2;
	margin:0 auto;
	max-width:1240px;
}

#footer {
		padding:3% 3% 0 3.1%;
		width:87.75%;
		margin:0 auto;
		color: #fff;
		font-size:1rem;
	}

h1.title_footer2 {
	margin:5px 0;
	color:#fff;
}

div.footer_col_left {
	width:370px;
	float:left;
	
}

div.footer_col_right {
	width:370px;
	border:0px solid green;
	float:left;
	
}

div.footer_col_right  img {
	float:left;padding-right:15px;margin-top:6px;
}

div.footer_elem, div.footer_elem_tel, div.footer_elem_row {
	width:23%;
	border:0px solid white;
	line-height: 2em;
	float:left;
	margin:15px 0;
	height:100px;
	
}
div.footer_elem_tel {
	width:43%;
	
}

div.footer_elem_row {
	width:100%;
	height:100px;
	margin:15px 0;
	border:0px solid white;
	
}

div.footer_bottom {
	clear:both;
	width:99%;
	padding-top:15px;
	font-size:0.9em;
}

#footer a {
	color: #fff;
}	

	
#footer .footer_adress {
	float: left; 
	margin-top: 30px; 
	font-size: 0.8rem; 
	vertical-align: top; 
	line-height: 1.2rem;
}

.back_button {
	margin-top:20px;
	font-size:1.2em;
}

@media only screen and (max-width: 1760px) {


	#huge_it_portfolio_popup_list_1 .popup-wrapper_1 .right-block {

		width:95% !important;

	}
}

@media only screen and (max-width: 1199.98px) {
	
.start_news_blog_title {
			float:left;
			margin:1% 0% 1% 10%;
	}

	
.moduletable_tag_start {
	float:left;
	width:73%;
	margin-left:11%;
	margin-top:2%
}
	ul.latestnews_tag_start > li, ul.category-module_tag_start > li {
	height:50px;
	font-size:1rem;
	}
	
}


@media only screen and (max-width: 1140px) {

.start_caption {
  margin-top:2rem; 
  font-size:2rem;
    /* border:1px solid grey; */

}

.start_news_blog_title {
		margin:1% 0% 1% 14%;
}
	
	.moduletable_tag_start, .category-module_tag_start  {
	margin-left:14%;
}
	
	ul.nav.menu_main_tag_it {
	margin:0 auto;
	width:80%;
	margin-left:0;
	}
	
ul.nav.menu_main_tag_it  > li{
	display:inline;
	width:auto;
}

	
#mainmenu_start ul li:nth-child(1) a:hover::before{
	left:-33px;
	width:122%;
	}

	div.footer_bottom {
		font-size:0.8em;
	}
	
}


#huge_it_portfolio_popup_list_1 .popup-wrapper_1 .image-block_1 {

	max-height:320px !important;

}

#huge_it_portfolio_popup_list_1 .popup-wrapper_1 .image-block_1 img {

	height:300px !important;

}

#huge_it_portfolio_popup_list_2 .popup-wrapper_2 .image-block_2 {

	max-height:320px !important;

}

#huge_it_portfolio_popup_list_2 .popup-wrapper_2 .image-block_2 img {

	height:300px !important;

}



@media only screen and (max-width: 980px) {

	.start_caption {
  margin-top:1.7rem; 
  font-size:1.9rem;

}

	div.moduletable_ml, div.moduletable_tl {margin-right:2.5%;}


	.navbar-fixed-top  {
		position: fixed;
		margin-left: 0px;
		margin-right: 0px;
		max-height:100%;
		overflow-y: scroll;
	}

	.navbar-inner,	.navbar-fixed-top {
		margin-bottom:10px;
	}
	.navbar .nav-child {
      position: static;
      float: none;
	  margin-left:3%;
	 }
	  
  	#navlogo-sle {
		padding-left: 0;
	}
	
	.navbar-fixed-top #navlogo-sle {
		padding-left: 15px;
	}

	.navbar-fixed-top .btn-navbar {
		margin-right: 20px;
	}
	
	
 	ul.nav.menu_main_tag_it {
		margin:0; 
		float:left;
	}
	
	#mainmenu_start ul li { font-size:1.3rem;}

	#mainmenu_start ul li:nth-child(1) a:hover::before{
	left:-23px;
	width:140%;
	}

	#mainmenu_start ul li:nth-child(3) a:hover::before{
		width:133%;
	}

	#Das_SLE_Startseite_right  {
		float:left;
		width:70%;
		margin-top:3%;
	}
	#Das_SLE_Startseite {
		float:left;
		width:30%;
		font-size:2rem;
		line-height:2.1rem;
	}	

	
	#footer_back {
		height:700px;
	}
}

@media only screen and (max-width: 910px) {

.start_news_blog_title {
			font-size:1.6rem;
			margin-bottom:5px;
	}

	ul.latestnews_tag_start > li, ul.category-module_tag_start > li {
	height:42px;
	font-size:0.9rem;
	}

	

	.start_caption {
  margin-top:1.3rem; 
  font-size:1.7rem;
  
}
	
		
		
	/* Start Publikationsgrid */

.pub_container {
	grid-template-rows: 120px, repeat(6, 150px);
	grid-template-columns: repeat(2, 45%);
	grid-row-gap: 30px; 
	grid-column-gap: 15px;
}

.first_row {
  grid-area: 1 / 1 / 1 / span 2;
  justify-self: start;
 
}

.pub_font {
font-size: 1.7rem; 
 }

.pub_weiter {
visibility:hidden;
}



/* Ende Publikationsgrid */	
		
		
		
		
		
		
	}

@media only screen and (max-width: 850px) {

.start_caption {
  margin-top:1.3rem; 
  font-size:1.4rem;
  
}
	
	#Das_SLE_Startseite {
		font-size:1.7rem;
		line-height:1.8rem;
	}	

	#footer_back {
	height:710px;
	}
	
	}

	
@media only screen and (max-width: 780px) {
	
		
	ul.breadcrumb_bc li.active > span.divider {
		width:0;
	}

  	#navlogo-sle {
		margin-left: -2px;
	}
	
	.navbar-fixed-top #navlogo-sle {
		padding-left: 35px;
	}
	
	#hu-right {
		display:none;
	}

	
	#mainmenu_start ul li { font-size:1.2rem;}

	#mainmenu_start ul li:nth-child(1) a:hover::before{
		left:-23px;
		width:200%;
	}
	
	#right_bar {
		width:90%;
		margin:5px 40px;
		float:left;
		background-color:#DADADC;
		padding-left:10px;
	}

	div.rechte_spalte, div.linke_spalte {float:none;float: none;width: auto;}
	div.linke_spalte  table {display:block;max-width:90%;margin-bottom:10px;}
	
    div.rechte_spalte {margin-left:35px;margin-top:0;padding-top:0;}

	
	div.moduletable_tl {padding-left:0;}
	
	#footer_back {
	height:750px;
}
	
}

@media only screen and (max-width: 767.98px) {
	.start_news_blog_title {
		float:left;
			margin-left:15%;
			margin-bottom:3px;
	}
	
	ul.latestnews_tag_start > li, ul.category-module_tag_start > li {
	height:40px;	
	font-size:0.75rem;
	
	/* white-space: nowrap; */
	overflow: hidden;
	text-overflow:ellipsis;

	
	}
	
.start_caption {
  margin-top:1.2rem; 
  font-size:1.3rem;
  
}
	
}


@media only screen and (max-width: 640px) {

.start_caption {
  margin-top:0.8rem; 
  font-size:1rem;
  
}

	.navbar .brand {
	margin-left:15px;
	}

	.navbar-inner {
		margin-right:0px;
		}

	.navbar .btn-navbar {
		margin-right: 0px;
	}

	.navbar-fixed-top .btn-navbar {
		margin-right: 35px;
	}

	.navbar .nav-child {
	  display: block;
    }
	
	div.start_textbox {
		font-size:1.3rem;
		letter-spacing:0.045rem;
		line-height:1.4rem;
	}

	table.mitarbeiter td {
		display:block;
		width:95%;
		margin-bottom:15px;
		border-bottom:1px solid grey;
	}
	
	
	#Das_SLE_Startseite {
		float:left;
		width:100%;
		clear:both;
		}	
	#Das_SLE_Startseite_right  {
		float:left;
		width:100%;
	}

	#footer_back {
		height:710x;
	}
	
	
	
	
}

@media  only screen and (max-width: 575.98px) {
	
		
	#mainmenu_start {
	padding:10px 0;
	}
	#mainmenu_start ul li { font-size:1.1rem;}
	#mainmenu_start ul { line-height:1.2rem;}
	
	#mainmenu_start ul li a:hover::before{
		display:none;
	}

	#Das_SLE_Startseite {
		font-size:1.2rem;
		letter-spacing:0.04rem;
		line-height:1.4rem;
	}
	
	.kachel_left, .kachel_right, .kachel_left_bottom, .kachel_right_bottom {
		width:100%;
	}
	
	.start_left, .start_left_single, .start_right {
  clear:both;
  max-width: 74.8%;
  margin: 0% 0% 5% 13%;
}

	.start_left_single {
	float:left;
	max-width:90%;
}

.start_caption {
  margin-top:1.6rem; 
  font-size:1.8rem;
  
}
	
	.start_news_blog_title {
		float:left;
		margin:5% 0% 3% 13%;
	}
	
	.moduletable_tag_start {
	margin-left:13%;
	margin-bottom:5%;
	max-width:80%;
}

	ul.category-module_tag_start > li {
		font-size:1rem;
	}
		
.footer_col_right  img {
	
	height:40px;
	width:auto;
	
}



		
	
	}

@media  only screen and (max-width: 480px) {
	
	.start_caption {
  margin-top:1.2rem; 
  font-size:1.5rem;
  
}
 
 #position-5 { 
	padding-left: -30px;
 }
 
 
 div.footer_col_left {
	width:370px;
	float:left;
	margin-left: 0;
	
}

div.footer_col_right {
	width:350px;
	float:left;
	margin-left: 0;
	
}
 
 div.footer_bottom {
	 margin-left:1%;

 }
 
 
 h1.title {font-size:1.5rem;line-height:1.6rem;}
 
 #hu-right {
 display:none;
 }
 
 .navbar {
		margin:0;
	}
 
	
	#mainmenu_start {
	padding:10px 0;
	}
	#mainmenu_start ul { line-height:1.1rem;}
	#mainmenu_start ul li { font-size:1rem;margin-right:9%;}
	#mainmenu_start ul li:nth-child(3) { font-size:0.9rem;margin-right:13%;}
		
		#footer {
		margin-top:5%;
	}
	
	div.rechte_spalte {margin-left:25px;}
	
	#footer_back {
		margin-left:2%;
	}

.standorte {
	width:82%;
	height:300px;
}

	
}

@media  only screen and (max-width: 360px) {

	body {
		padding:0;
	}
	
	#navlogo-sle {
		padding-left: 0;
	}
	
	.navbar-fixed-top #navlogo-sle {
		padding-left: 15px;
	}
	
	.navbar-fixed-top .btn-navbar {
		margin-right: 20px;
	}
	
	

	#Das_SLE_Startseite {
		font-size:1rem;
		letter-spacing:0.02rem;
		line-height:1.2rem;
		font-weight:bold;
	}

	#footer_back {
		height:750px;
	}

	#right_bar {
		width:86%;
		margin:0px 23px;
		border:0px solid green;
	}
	
}

a.image_film:link, a.image_film:visited {
	color:#fed501;font-size:1rem;
}

#huge_it_portfolio_popup_list_1 .popup-wrapper_1 .image-block_1 {

width:10%;

}

#huge_it_portfolio_popup_list_2 .popup-wrapper_2 .image-block_2 {

width:10%;

}
